{
    "检查人员": "213",
    "厂家人员": "213",
    "业主人员": "213",
    "数据处理人员": "213",
    "报告编制人员": "123",
    "机组型号": "123",
    "机组厂家": "213",
    "施工日期": "开始-结束",
    "": "123",
    "外部检查": true,
    "内部检查": true,
    "防雷检查": true,
    "json路径": "/home/dtyx/桌面/yhh/ReportGenerator/config/单次检查配置信息"
}